@charset "UTF-8";
/* CSS Document */


#profile{
    padding: 9em 0 12em 0;
    position: relative;
    border-bottom: 1px solid #D3D0D0;
}
#profile h3{
    margin-bottom: 2em;
}
#profile dl{
    display: flex;
    background-color: #F2F2F2;
    padding: 1em 2.5em;
    text-align: left;
}
#profile dl:nth-of-type(2n){
    background-color: #fff;
}
#profile dt{
    font-size: 1.6rem;
    font-weight: 500;
    width: 10em;
    color: #273792;
}
#profile dd{
    flex: 1;
}

#office{
    padding: 5em 0 8em 0;
    margin-bottom: 2em;
    position: relative;
    border-bottom: 1px solid #D3D0D0;
}
#office h3{
    margin-bottom: 1em;
}
#office .txt{
    text-align: justify;
    font-size: 1.6rem;
    padding-bottom: 2em;
}
#office .flexbox{
    justify-content: space-between;
    border-bottom: 1px dashed #273792;
    padding-bottom: 3em;
    margin-bottom: 2.5em;
}
#office .flexbox:last-of-type{
    border-bottom: none;
    padding-bottom: 0;
}
#office .address{
    width: 38%;
}
#office .address p{
    text-align: left;
    padding-top: 1em;
}
#office .map{
    width: 55%;
}
#office .map iframe{
    width: 100%;
    height: 30em;
}

@media only screen and (max-width: 768px) {
    

#profile{
    padding: 4em 0;
}
#profile h3{
    margin-bottom: 1em;
}
#profile dl{
    padding: 1em 0 1em 1em;
}
#profile dt{
    font-size: 1.5rem;
    width: 6em;
}

#office{
    padding: 4em 0 0.7em 0;
    margin-bottom: 0;
}
#office h3{
    margin-bottom: 1em;
}
#office .txt{
    padding-bottom: 2em;
}
#office .flexbox{
    display: block;
    margin: 0 -1.5em 2em -1.5em;
    padding: 0 1.5em 2em 1.5em;
}
#office .flexbox:last-of-type{
    border-bottom: none;
    padding-bottom: 0;
}
#office .address{
    width: 100%;
}
#office .address p{
    font-size: 1.5rem;
    padding: 1em 0 2.2em 0;
}
#office .map{
    width: calc(100% + 3em);
    margin: 0 -1.5em;
}
#office .map iframe{
    height: 20em;
}


    
}